<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/emm/tcemm1510m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Key Entities (tcemm1510m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>This session lists the company's enterprise modeling entities that you defined in the <GUIRef href="/baanerp/tc/mcs" role="module">Tables</GUIRef> module, and the enterprise units to which you assigned the entities. You can use this information to check whether your enterprise modeling data is correct and complete.</Paragraph>
		</AimSection>
	</HelpTopic>
	<Fields><FieldHelp ID="tcemm110.enty"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Entity Type</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tc/glossary/glossary#Entities.tc" role="glossary">entity</Link> type.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tcemm110.loco"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Operational Company</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tc/glossary/glossary#000412" role="glossary">operational company</Link> to which the entity belongs.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tcemm110.enid"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Entity</Title>
			</Header>
			<FuncDesc>The entity's code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tcemm110.grid"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Enterprise Unit</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tc/glossary/glossary#000011" role="glossary">enterprise unit</Link> to which you assigned the entity.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
